var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":100,"id":14788,"methods":[{"el":41,"sc":5,"sl":37},{"el":69,"sc":5,"sl":43},{"el":74,"sc":5,"sl":72},{"el":78,"sc":5,"sl":76},{"el":82,"sc":5,"sl":80},{"el":86,"sc":5,"sl":84},{"el":90,"sc":5,"sl":88},{"el":94,"sc":5,"sl":92},{"el":98,"sc":5,"sl":96}],"name":"Wire","sl":32}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_101":{"methods":[{"sl":37},{"sl":72}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_14":{"methods":[{"sl":37},{"sl":72}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_151":{"methods":[{"sl":37},{"sl":72}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_161":{"methods":[{"sl":37},{"sl":72}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_219":{"methods":[{"sl":37},{"sl":72}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_232":{"methods":[{"sl":37},{"sl":72}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_316":{"methods":[{"sl":37},{"sl":72}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_346":{"methods":[{"sl":37},{"sl":72}],"name":"testHttpContent","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_363":{"methods":[{"sl":37},{"sl":72}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_397":{"methods":[{"sl":37},{"sl":72}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]},"test_516":{"methods":[{"sl":37},{"sl":72}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":40},{"sl":73}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [151, 161, 516, 219, 397, 316, 346, 101, 14, 232, 363], [151, 161, 516, 219, 397, 316, 346, 101, 14, 232, 363], [151, 161, 516, 219, 397, 316, 346, 101, 14, 232, 363], [151, 161, 516, 219, 397, 316, 346, 101, 14, 232, 363], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [151, 161, 516, 219, 397, 316, 346, 101, 14, 232, 363], [151, 161, 516, 219, 397, 316, 346, 101, 14, 232, 363], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
